/* Color: Blue */

body {
	color: #222;
	background:#fff url(../../Organicfood/images/green/main-bg.png) repeat-x 50% 0
}
a {
	color: #222;
	font-weight: 400;
	text-decoration: underline;
}
a:hover {
	color: #c71a13;
}
h2 {
	color: #000;
}
h3 {
	color: #000;
}
#TopMenu li a, #TopMenu li div {
	color: #fff;
	background:url(../../Organicfood/images/green/bg_menu.gif) no-repeat 0% 1px;
}
#TopMenu li div a {
	background:none !important;
	color:#fff;
}
#TopMenu li a:hover {
	color: #c71a13;
}
#Menu li a {
	color: #fff;
	text-transform: uppercase;
}
#Menu li.ActivePage a {
	color:#eee;
	
	text-decoration:none
}
#Menu li ul li a {
	background-color: #B4120D;
	border:1px solid #DE1F0A;
	border-top:none;
	color: #fff !important;
}
#Menu li ul li a:hover {
	background-color: #DE1F0A;
	color: #fff;
}
#Menu li:hover a, #Menu li.over a {
	color:#eee;
}
#Outer {
}
#Header {
}
#Logo h1 {
	color: #ea3039;
}
#Logo h1 a {
	color: #ea3039;
}
#Logo span {
	color:#255e00;
	display:block;
	margin-left:-15px
}
#SearchForm {
	color: #333;
	background:none;
	width:296px;
	height:80px;
}
#SearchForm label {
	color: #333;
}
#SearchForm a {
	color: #333;
	text-decoration:none
}
#SearchForm a:hover {
	color: #333;
}
.Left {
	background-color: none !important;
	border:none !important;
	background: none !important;
}

.Left .Block {
    background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

    margin-bottom: 15px;
    padding-bottom: 16px;
}


.Right .Block {
    background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

    margin-bottom: 15px;
    padding-bottom: 16px;
}


.Right {
	background-color: none !important;
	border:none !important;
	background: none !important;
}
.Left li {
	background:none !important;
	padding:5px 0 5px 10px;
}
.Left li a:hover {
	color: #000000;
}
.Content {
	background-color:#fff;
}
.main_banner {
	display:block;
	width:706px;
	height:180px;
	background:url(../images/main_banner.jpg) no-repeat;
	margin:0 auto 20px;
}
.main_banner span {
	display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
	color: #000000;
}
#Footer {
	background:#000;
	color:#fff;
	height:27px;
	padding-top:25px;
}
#Footer a {
	color:#fff;
	text-decoration:underline
}
#Footer li a {
	border-left: 1px solid #333333;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
	border: 1px solid #e4e4e4;
	background:none !important;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
}
.ProductList strong, .ProductList strong a {
	color: #000;
}
.ProductPrice, .ProductList em {
	color: #D61D15;
	font-size:1.4em;
	text-transform: uppercase;
	font-family: "Oswald" , sans-serif;
}

.Content .ProductPrice, .Content .ProductList em {
	color: #D61D15;
	font-size:1.6em;
	text-transform: uppercase;
	font-family: "Oswald" , sans-serif;
	text-align:center;
}

.ProductList .Rating {
	color: #797979;
}
.Right .ProductList li {
	background:url(../images/green/bg_sideli.gif) repeat-x 0% 100%;
}
.Left h2 {
	color:#fff;
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../../Organicfood/images/green/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../../Organicfood/images/green/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}

.Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
    color: #000;
    font-size: 1.1em !important;
    text-align: center !important;
    text-decoration: underline;
}

#SideProductRecentlyViewed .ProductActionAdd a{
    color: #fff !important;
    font-size: 1.1em !important;
    text-align: center !important;
    text-decoration: none;
}

.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
	color:#fff;
	text-decoration:none;
	font-weight:400 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
	display: block;
	margin: 5px 0;
	width:112px;
	height:20px;
	text-align:center;
	padding-top:4px;
	font-size:.95em;
	background:url(../../Organicfood/images/green/ProductActionAdd.gif) no-repeat 0% 0%;
	font-weight:400
}
.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
	width:200px;
	border-left: solid 1px #CACACA;
}
.CompareFieldName {
	font-weight:bold;
	border-bottom: 1px solid #f1e8d4;
}
.CompareFieldTop {
	border-bottom:solid 1px #f1e8d4;
}
.CompareFieldTop a:hover {
	color:red;
}
.CompareCenter {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.CompareLeft {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.ViewCartLink {
	background: url('../../Organicfood/images/green/cart.png') no-repeat 1px 3px;
	text-align:center;
}
table.CartContents, table.General {
	border: 1px solid #e5e5e5;
}
.CartContents thead tr th, table.General thead tr th {
	background: #eee;
	color: #424748;
	border-bottom: 1px solid #e5e5e5;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #e5e5e5;
	color: #333;
}
.MiniCart .SubTotal {
	color: #333;
}
.JustAddedProduct {
	background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #333;
}
.CategoryPagination {
    background: none repeat scroll 0 0 #eee;
    border: medium none !important;
    color: #000;
    font-family: "Oswald" , sans-serif;
    font-size: 1.3em;
    text-decoration: none !important;
    text-transform: uppercase;
}
.CheckoutRedeemCoupon {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #9dd3d8;
    margin-bottom: 10px;
    padding: 10px;
    width: 300px;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: #faf8f4 url('../../Organicfood/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.SuccessMessage {
	background: #E8FFDF url('../../Organicfood/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ErrorMessage {
	background: #FFECEC url('../../Organicfood/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #faf8f4;
}
.ProductActionAdd {
    background: #000000 none repeat scroll 0 0;
}
.ProductActionAdd:hover {
	background:#D22016;
}

.ProductActionAdd a {
	color:#fff;
	font-weight:400;
	font-size:1.2em;
	font-family:"Oswald", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #e5e5e5;
	background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	    background: #db1d09 none repeat scroll 0 0;
    color: #fff;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background:#eee;
	border: 1px solid #fff;
	color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}
.TabNav li a:hover {
	background-color: #c8e6ed;
}
.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}
.mainpage {
	background:none !important;
	border:none !important;
}
.Breadcrumb ul {
	background-color:#fff;
	padding:10px;
}
.SideCart li {
	background:none
}

.CartContents .ItemShipping th {
	border-bottom-color: #e5e5e5;
	border-top-color: #e5e5e5;
	background: #faf8f4;
	color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #badd4b;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

/* End: category flyout styles */


/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #d4d4d4;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #D61D15;
	color: #fff;
}

/* End: category flyout styles */

.banner_home_page_top {
	padding: 0px !important;
	margin: 0px !important;
}








/* start custom footer  */

.foot_menu ul {
    float: left;
    list-style: outside none none;
    width: 192px;
}
.foot_menu li {
    background: none;
    line-height: 22px;
    padding-left: 7px;
}
.foot_menu a {
    color: #fff;
    font-size: 0.95em;
    text-decoration: none;
}
.foot_menu a:hover {
    color: #F92029;
}
.foot_menu li a {
    color: #fff;
    font-size: 0.95em;
    text-decoration: none;
}
.foot_menu li a:hover {
    color: #F92029;
}
.foot_menu {
 background: none repeat scroll 0 0 #000000;
    border-bottom: medium none;
    clear: both;
    height: auto;
    margin: 0 auto;
    padding: 21px 0 0;
    width: 980px;
}
.foot_menu h2 {
    border-bottom: 1px solid #333;
    color: #ffffff;
    font-family: "Oswald",sans-serif;
    font-size: 1.5em;
    font-weight: 400;
    margin: 6px 0 13px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#subfooter {
    background: none repeat scroll 0 0 #000;
    display: block;
    float: left;
    height: auto;
    margin: 0px 0 0;
    padding: 11px 0 14px;
    position: relative;
    width: 100%;
}



.FooterUpperNewsInner {
    height: auto;
    margin: 0 auto;
    text-align: left;
    width: 930px;
}
#FooterUpperNews {
    background: none repeat scroll 0 0 #b3120c;
    color: #fff;
    height: auto;
    padding-top: 0;
}
#FooterUpperNews a {
    color: #fff;
    text-decoration: underline;
}
#FooterUpperNews li a {
    border-left: 1px solid #fff;
}
.NewsletterSubscription {
    clear: both;
    height: auto;
    margin-bottom: 0;
    margin-left: 6px;
    padding: 10px 0 50px;
    width: 952px;
}
.NewsletterSubscription h2 {
    color: #fff;
    float: left;
    font-size: 1.6em;
    margin-bottom: 0 !important;
	font-family: "Oswald" , sans-serif;
	font-weight: 400;
}
.NewsletterSubscription h2 img {
    float: left;
    margin-right: 12px;
    margin-top: 0;
}
.NewsletterSubscription label {
    clear: both;
    float: left;
    font-size: 0.85em;
    padding: 3px 0 0;
    width: 6.5em;
}
.NewsletterSubscription form {
    position: relative;
    top: -3px;
}
.NewsletterSubscription input {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #2d6272;
    float: left;
    font-size: 11px;
    height: 14px;
    margin: 0 0 0 2px;
    padding: 7px 10px;
    width: 250px;
}
.NewsletterSubscription button {
    float: left;
    margin-top: 0 !important;
}
.NewsletterSubscription .Button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none;
    height: 28px;
    margin: -6px auto;
    vertical-align: middle;
    width: 28px;
}

.NewsBox {
	margin-top:10px;
}

.FooterUpperSupportInner {
    height: auto;
    margin: 0 auto;
    text-align: center;
    width: 930px;
}
#FooterUpperSupport {
    background: none repeat scroll 0 0 #f7f7f7;
    color: #fff;
    height: auto;
    padding: 29px 0 23px;
}

.FooterUpperSupportInner h2 {
    color: #B3120C;
    font-size: 1.4em;
    margin-bottom: 0 !important;
	font-family: "Oswald" , sans-serif;
	font-weight: 400;
	text-align:center; 
}

.supportlogo {
	padding: 18px 20px 10px 0;
}

li.addressicon {
    background: url(../../Organicfood/images/address-icon.jpg) no-repeat scroll 0 7% rgba(0, 0, 0, 0);
    line-height: 22px;
    padding-left: 25px;
	color:#fff;
}

li.phoneicon {
    background: url(../../Organicfood/images/phone-icon.jpg) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    line-height: 22px;
    padding-left: 25px;
	color:#fff;
}








.ProductDetailsGrid .ProductPrice, .ProductDetailsGrid .ProductList em {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #c62732;
    font-family: "Oswald",sans-serif;
    font-size: 1.9em;
    padding: 0 2px;
}
.ProductDetailsGrid .DetailRow {
    border-bottom: 1px dotted #dbdbdb;
    clear: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.ProductDetailsGrid .DetailRow:last-child {
    border-bottom: medium none;
}
.ProductDetailsGrid .DetailRow.PriceRow {
    background: none repeat scroll 0 0 #fff;
    border-top: 1px dotted #dbdbdb;
    margin: 0;
    padding: 0;
}
.ProductDetailsGrid .ProductPriceWrap .DetailRow {
    margin-bottom: 0;
    padding-bottom: 0;
}
.ProductDetailsGrid .ProductPriceWrap .DetailRow {
    border: 0 none;
}
.ProductDetailsGrid .DetailRow.PriceRow .Label {
    margin: 0;
}
.ProductDetailsGrid .DetailRow.PriceRow .Value {
    font-size: 24px;
}
.ProductDetailsGrid .DetailRow.PriceRow .Value em {
    font-weight: 700;
    letter-spacing: 0;
}
.ProductDetailsGrid .Label {
    color: #000;
    font-weight: bold;
    margin: 0 0 5px;
    width: 310px;
}
.ProductDetailsGrid .Value {
    color: #000;
    display: inline;
}
.ProductDetailsGrid .Label .Required {
    left: -1em;
    position: absolute;
}
.ProductOptionList ul, .ProductOptionList li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.ProductOptionList li {
    margin-bottom: 3px;
}
.ProductOptionList input {
    vertical-align: middle;
}
.ProductDetailsGrid .DetailRowPrice {
    background: none;
    padding: 10px 5px;
}
.AddCartButton .Field45 {
    margin-right: 6px;
    margin-top: 10px;
    width: 45px;
}
.Textbox, select, textarea {
    padding: 7px 5px;
}


.TinyOuterDiv {
    border: 1px solid #e5e5e5 !important;
}

.AllBrandsLink {
	margin-left: 15px;
	text-transform: uppercase;
	font-family: "Oswald" , sans-serif;
	font-size: 1em;
	color: #fe0000 !important;
}

.AllBrandsLink a {
	color: #fe0000 !important;
}

.AllBrandsLink a:hover {
	color: #000 !important;
	text-decoration: underline;
}


.sf-sub-indicator {
    background: rgba(0, 0, 0, 0) url("../../Organicfood/images/arrows-ffffff.png") no-repeat scroll -10px 0 !important;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 0.2em;
    width: 10px;
}



